RubyGems Navigation menu

bundler-inject 1.1.0

bundler-inject is a bundler plugin that allows a developer to extend a project with their own personal gems and/or override existing gems, without having to modify the Gemfile, thus avoiding accidental modification of git history.

版本列表:

  1. 1.1.0 - March 07, 2019 (14.5 KB)
  2. 1.0.0 - March 05, 2019 (14.0 KB)

Development 依赖关系 (5):

所有者:

作者:

  • ManageIQ Authors

SHA 256 checksum:

21f4590e70e7e0dc7f81fd931990c13034101ff44a9f59dae9dcbfd33d31311b

下载总次数 238,335

这个版本 237,683

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: